/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#15377B","sub1color":"#333333"},
{"vicolor":"#fe595f","sub1color":"#333333"},
{"vicolor":"#0776d3","sub1color":"#333333"},
{"vicolor":"#f2910a","sub1color":"#333333"}
]
AVAIBLE_VI*/
.line {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.clear {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/*头部*/
.headbj {
  position: relative;
  z-index: 10;
}
.headbj .load {
  background: #fafafa;
  border-bottom: 1px solid #eee;
}
.headbj .load .content {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.headbj .load p {
  font-size: 13px;
  font-weight: normal;
  line-height: 30px;
  color: #999999;
  display: block;
  width: 600px;
  height: 30px;
  overflow: hidden;
}
.headbj .load em {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 600px;
  height: 30px;
  overflow: hidden;
}
.headbj .load em a {
  font-size: 12px;
  font-weight: normal;
  line-height: 30px;
  color: #999999;
  display: block;
  padding-left: 20px;
  margin-left: 22px;
  max-width: 270px;
  box-sizing: border-box;
  word-break: break-all;
  height: 30px;
  overflow: hidden;
}
.headbj .load em a:hover {
  color: #15377b;
}
.headbj .load em a:first-of-type {
  background-image: url('../images/load-ic1.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px 16px;
}
.headbj .load em a:last-of-type {
  background-image: url('../images/load-ic2.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px 16px;
}
.headbj .head {
  height: 126px;
  background: #fff;
  border-bottom: 1px solid #f2f2f2;
}
.headbj .head .logo {
  display: table;
  height: 126px;
  line-height: 0;
  margin-right: 15px;
}
.headbj .head .logo a {
  display: table-cell;
  vertical-align: middle;
}
.headbj .head .logo a img {
  max-width: 227px;
  max-height: 90px;
}
.headbj .head h2 {
  max-width: 600px;
  border-left: 1px solid #eee;
  margin-top: 32px;
  padding-left: 20px;
  box-sizing: border-box;
}
.headbj .head h2 b {
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
  color: #15377b;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 6px;
}
.headbj .head h2 span {
  font-size: 20px;
  font-weight: normal;
  line-height: 24px;
  color: #666666;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.headbj .head .h-tel {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  overflow: hidden;
  max-width: 300px;
  margin-right: 80px;
}
.headbj .head .h-tel em {
  background: #15377b;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  overflow: hidden;
  line-height: 0;
  display: block;
  margin-right: 20px;
}
.headbj .head .h-tel em img {
  width: 44px;
  height: 44px;
  display: block;
}
.headbj .head .h-tel p {
  max-width: 235px;
}
.headbj .head .h-tel p b {
  font-size: 13px;
  font-weight: lighter;
  line-height: 16px;
  color: #aaaaaa;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 16px;
}
.headbj .head .h-tel p span {
  display: block;
  font-size: 28px;
  font-weight: bold;
  line-height: 30px;
  color: #333333;
  margin-top: 6px;
  height: 30px;
  word-break: break-all;
  overflow: hidden;
}
.headbj .head .h-tel p span:nth-of-type(2) {
  display: none;
}
.headbj .head .content {
  position: relative;
}
.headbj .head .h-code {
  position: absolute;
  top: 3px;
  right: -60px;
  z-index: 1;
}
.headbj .head .h-code img {
  width: 120px;
  height: 120px;
  display: block;
}
.headbj .head:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.headbj .nav {
  width: 1200px;
  margin: -1px auto 0;
  height: 54px;
}
.headbj .nav .nav-one {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  box-sizing: border-box;
}
.headbj .nav .nav-one > li {
  line-height: 54px;
  height: 54px;
  box-sizing: border-box;
  position: relative;
  border-right: 1px solid #f2f2f2;
}
.headbj .nav .nav-one > li > a {
  display: block;
  font-size: 16px;
  font-weight: normal;
  line-height: 54px;
  color: #333333;
  height: 54px;
}
.headbj .nav .nav-one > li.cur,
.headbj .nav .nav-one > li:hover {
  background: #15377b;
}
.headbj .nav .nav-one > li.cur > a,
.headbj .nav .nav-one > li:hover > a {
  color: #fff;
}
.headbj .nav .nav-one > li:hover .nav-two,
.headbj .nav .nav-one > li:hover .nav-two:before {
  display: block;
}
.headbj .nav .nav-one .nav-two {
  display: none;
  position: absolute;
  top: 54px;
  left: 0;
  z-index: 90;
  background: #f7f7f7;
}
.headbj .nav .nav-one .nav-two li {
  white-space: nowrap;
  height: 44px;
  position: relative;
  overflow: hidden;
  border-right: 0px;
  border-bottom: 1px solid #eee;
}
.headbj .nav .nav-one .nav-two a {
  display: block;
  height: 44px;
  font-size: 14px;
  font-weight: normal;
  line-height: 44px;
  color: #1a1a1a;
  text-align: left;
  overflow: hidden;
  margin-top: 0;
  padding: 0 5px;
}
.headbj .nav .nav-one .nav-two a:hover {
  color: #15377b;
}
.headbj .nav .nav-one .nav-two li:last-child {
  border-bottom: 0;
}
/*底部*/
.foot {
  background: #2C2C2C;
  height: 305px;
  overflow: hidden;
}
.foot .foot-nav {
  border-bottom: 1px solid #484A4D;
  padding-top: 30px;
  height: 81px;
  box-sizing: border-box;
}
.foot .foot-nav ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.foot .foot-nav li {
  position: relative;
  height: 50px;
  padding: 0 5px;
}
.foot .foot-nav li:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translatey(-50%);
  width: 1px;
  height: 10px;
  background: rgba(255, 255, 255, 0.2);
  display: block;
}
.foot .foot-nav li:last-of-type:after {
  display: none;
}
.foot .foot-nav li a {
  font-size: 16px;
  font-weight: normal;
  line-height: 50px;
  color: #ffffff;
  height: 49px;
  overflow: hidden;
  display: inline-block;
  padding: 0;
}
.foot .foot-info {
  padding-top: 50px;
  height: 224px;
  box-sizing: border-box;
}
.foot .foot-info .flogo {
  min-width: 204px;
  max-width: 240px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
  display: table;
  margin-right: 47px;
  height: 125px;
  line-height: 0;
}
.foot .foot-info .flogo a {
  display: table-cell;
  vertical-align: middle;
}
.foot .foot-info .flogo a img {
  max-width: 240px;
  max-height: 124px;
}
.foot .foot-info .fcontact {
  width: 465px;
  margin-top: -10px;
  font-size: 14px;
  font-weight: normal;
  line-height: 36px;
  color: #8e8e8e;
}
.foot .foot-info .fcontact a {
  color: #8E8E8E;
}
.foot .foot-info .fcontact p {
  font-size: 14px;
  font-weight: normal;
  line-height: 36px;
  color: #8e8e8e;
  opacity: 0.47;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.foot .foot-info .ftel {
  width: 330px;
}
.foot .foot-info .ftel h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #ffffff;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.foot .foot-info .ftel i {
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  color: #ffffff;
  opacity: 0.47;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.foot .foot-info .ftel i a {
  color: #fff;
}
.foot .foot-info .ftel em {
  display: block;
  margin-top: 14px;
  height: 30px;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.foot .foot-info .ftel em span {
  background: #444;
  width: 24px;
  height: 24px;
  display: inline-block;
  border-radius: 50%;
  overflow: hidden;
  vertical-align: middle;
  margin-right: 7px;
}
.foot .foot-info .ftel em b {
  display: inline-block;
  font-size: 22px;
  font-weight: normal;
  line-height: 30px;
  color: #ffffff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  max-width: 260px;
}
.foot .foot-info .ftel em:nth-of-type(2) {
  display: none;
}
.foot .foot-info .fcode {
  width: 111px;
}
.foot .foot-info .fcode em {
  width: 111px;
  height: 111px;
  display: block;
  line-height: 0;
  overflow: hidden;
}
.foot .foot-info .fcode em img {
  width: 111px;
  height: 111px;
  display: block;
}
.foot .foot-info .fcode span {
  font-size: 14px;
  font-weight: normal;
  line-height: 28px;
  color: #9b9b9b;
  height: 28px;
  overflow: hidden;
  display: block;
  text-align: center;
  margin-top: 6px;
}
.bg_vi_color {
  background-color: #15377b;
}
.txt_vi_color {
  color: #15377b !important;
}
.f-support img {
  width: 44px;
  vertical-align: sub;
  margin-left: 5px;
}
.bg_vi_color {
  background-color: #15377b;
}
.txt_vi_color {
  color: #15377b !important;
}
/*COMMON_BLK_END*/
.crumbs-1 {
  height: 65px;
  font-size: 14px;
  border-bottom: 1px dashed #dcdcdc;
  margin-bottom: 30px;
}
.crumbs-1 b {
  font-weight: normal;
}
.crumbs-1 i {
  font-style: normal;
}
.crumbs-1 span {
  padding: 0 5px;
  height: 65px;
  line-height: 65px;
}
.crumbs-1 a:hover {
  color: #15377b;
}
/*快速通道*/
.shop-nav-t1 i img {
  background-color: #15377b;
}
/*返回顶部*/
.sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  position: fixed;
  bottom: 20px;
  right: 19px;
  z-index: 110;
  height: 44px;
  width: 44px;
}
.sidebar-itme:hover span {
  display: block;
}
.sidebar-itme span {
  display: none;
  width: 66px;
  height: 24px;
  font-size: 12px;
  color: #666;
  text-align: center;
  line-height: 24px;
  border-radius: 4px;
  background-color: #eee;
  position: absolute;
  right: 54px;
  top: 50%;
  margin-top: -12px;
}
.sidebar img {
  width: 44px;
  height: 44px;
  background-color: #ccc;
  border-radius: 2px;
  cursor: pointer;
  transition: background 0.3s ease-in-out;
  -webkit-transition: background 0.3s ease-in-out;
  outline: 0;
}
.sidebar:hover img {
  background-color: #333333;
}
.sidebar .fh {
  display: none;
}
/*内页样式*/
/*min-banner*/
.min-banner {
  height: 380px;
  position: relative;
  overflow: hidden;
}
.min-banner img {
  width: 1920px;
  height: 380px;
  position: absolute;
  left: 50%;
  margin-left: -960px;
}
/*面包屑*/
.crumbs-1 {
  height: 65px;
  font-size: 14px;
  border-bottom: 1px dashed #dcdcdc;
  margin-bottom: 30px;
}
.crumbs-1 b {
  font-weight: normal;
}
.crumbs-1 i {
  font-style: normal;
}
.crumbs-1 span {
  padding: 0 5px;
  height: 65px;
  line-height: 65px;
}
.crumbs-1 a:hover {
  color: #15377b;
}
/*市场前景*/
.details-prospect {
  padding: 30px 0 50px;
}
.de-pros-title {
  text-align: center;
  margin-bottom: 60px;
}
.de-pros-title p {
  min-height: 60px;
  font-size: 45px;
  color: #15377b;
  line-height: 60px;
  letter-spacing: 2px;
}
.de-pros-title span {
  display: block;
  min-height: 32px;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.de-pros-txt {
  width: 545px;
}
.de-pros-name {
  padding-top: 16px;
  margin-bottom: 20px;
}
.de-pros-name p {
  min-height: 34px;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
  color: #15377b;
}
.de-pros-name span {
  display: block;
  min-height: 34px;
  font-size: 14px;
  color: #d0d0d0;
  line-height: 34px;
}
.de-pros-desc {
  min-height: 280px;
  line-height: 35px;
  margin-bottom: 10px;
  overflow: hidden;
}
.de-pros-link {
  width: 125px;
  height: 35px;
  background: #15377b;
  font-weight: bold;
  line-height: 35px;
  color: #fff;
  text-align: center;
  overflow: hidden;
}
.de-pros-link a {
  display: block;
  height: 35px;
  color: #fff;
  overflow: hidden;
}
.de-pros-img {
  width: 600px;
  border: 1px solid #15377b;
}
.de-pros-img img {
  width: 600px;
  height: 450px;
  display: block;
}
/*加盟优势*/
.details-advan {
  padding: 30px 0 50px;
}
.de-advan-title {
  text-align: center;
  margin-bottom: 60px;
}
.de-advan-title p {
  height: 60px;
  font-size: 45px;
  color: #15377b;
  line-height: 60px;
  letter-spacing: 2px;
  margin-bottom: 10px;
  overflow: hidden;
}
.de-advan-title span {
  display: block;
  height: 32px;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 2px;
  overflow: hidden;
}
.de-advan-con {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.de-advan-con dl {
  width: 348px;
  min-height: 275px;
  margin-bottom: 15px;
  padding: 0 20px;
  float: left;
  color: #fff;
}
.de-advan-con dl.de-advan-dl2,
.de-advan-con dl.de-advan-dl5 {
  margin: 0 15px 15px;
}
.de-advan-con dl.de-advan-dl1 {
  background: #54d4b8;
}
.de-advan-con dl.de-advan-dl2 {
  background: #4fbbe9;
}
.de-advan-con dl.de-advan-dl3 {
  background: #f8b647;
}
.de-advan-con dl.de-advan-dl4 {
  background: #f68257;
}
.de-advan-con dl.de-advan-dl5 {
  background: #b24490;
}
.de-advan-con dl.de-advan-dl6 {
  background: #f56e7d;
}
.de-advan-con dt {
  padding-top: 30px;
  margin-bottom: 5px;
}
.de-advan-con dt img {
  width: 60px;
  height: 60px;
  display: block;
  border-radius: 50%;
  margin: 0 auto 8px;
  overflow: hidden;
}
.de-advan-con dt p {
  min-height: 40px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  text-align: center;
  overflow: hidden;
}
.de-advan-con .de-advan-desc {
  min-height: 75px;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
  overflow: hidden;
}
/*加盟支持*/
.details-support {
  padding: 30px 0 0;
}
.de-support-title {
  text-align: center;
  margin-bottom: 60px;
}
.de-support-title p {
  height: 60px;
  font-size: 45px;
  color: #15377b;
  line-height: 60px;
  letter-spacing: 2px;
  margin-bottom: 10px;
  overflow: hidden;
}
.de-support-title em {
  display: block;
  height: 30px;
  font-size: 24px;
  color: #666;
  line-height: 30px;
  overflow: hidden;
}
.de-support-title span {
  display: block;
  height: 32px;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 2px;
  overflow: hidden;
}
.de-support-con {
  min-height: 610px;
  padding-top: 74px;
  background-image: url('../images/20181216133601_2055.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1920px 684px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.de-support-con dl {
  background: #15377b;
  width: 488px;
  min-height: 230px;
  padding: 0 20px;
  display: block;
  float: left;
  margin: 0 144px 74px 0;
  color: #fff;
  text-align: center;
}
.de-support-con dl.de-support-dl {
  margin-right: 0;
}
.de-support-con dt {
  padding-top: 25px;
  margin-bottom: 15px;
}
.de-support-con dt span {
  display: block;
  height: 60px;
  font-size: 50px;
  font-weight: bold;
  line-height: 60px;
  overflow: hidden;
}
.de-support-con dt p {
  min-height: 34px;
  font-size: 26px;
  line-height: 34px;
  overflow: hidden;
}
.de-support-desc {
  min-height: 90px;
  font-size: 16px;
  line-height: 30px;
  overflow: hidden;
}
/*加盟要求*/
.details-condition {
  padding: 50px 0 50px;
}
.de-condition-title {
  text-align: center;
  margin-bottom: 60px;
}
.de-condition-title p {
  height: 60px;
  font-size: 45px;
  color: #15377b;
  line-height: 60px;
  letter-spacing: 2px;
  margin-bottom: 10px;
  overflow: hidden;
}
.de-condition-title em {
  display: block;
  height: 30px;
  font-size: 24px;
  color: #666;
  line-height: 30px;
  overflow: hidden;
}
.de-condition-title span {
  display: block;
  height: 32px;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 2px;
  overflow: hidden;
}
.de-condition-img {
  width: 600px;
}
.de-condition-img img {
  width: 600px;
  height: 600px;
  display: block;
}
.de-condition-con {
  width: 570px;
}
.de-condition-con dl {
  min-height: 120px ;
}
.de-condition-con dt {
  width: 50px;
  font-size: 40px;
  font-weight: bold;
  color: #15377b;
  line-height: 50px;
  overflow: hidden;
  float: left;
  margin: 5px -50px 0 0;
}
.de-condition-con dd {
  padding-left: 80px;
}
.de-condition-con dd p {
  min-height: 35px;
  font-size: 20px;
  color: #333;
  line-height: 35px;
  overflow: hidden;
}
.de-condition-desc {
  min-height: 72px;
  line-height: 24px;
  overflow: hidden;
}
/*加盟流程*/
.details-process {
  padding: 50px 0 50px;
}
.de-process-title {
  text-align: center;
  margin-bottom: 60px;
}
.de-process-title p {
  height: 60px;
  font-size: 45px;
  color: #15377b;
  line-height: 60px;
  letter-spacing: 2px;
  margin-bottom: 10px;
  overflow: hidden;
}
.de-process-title em {
  display: block;
  height: 30px;
  font-size: 24px;
  color: #666;
  line-height: 30px;
  overflow: hidden;
}
.de-process-title span {
  display: block;
  height: 32px;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 2px;
  overflow: hidden;
}
.de-process-con {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.de-process-con dl {
  width: 135px;
  min-height: 170px;
  padding: 20px 15px 0;
  background: #f5f5f5;
  float: left;
  margin-right: 6px;
  text-align: center;
}
.de-process-con dl.de-process-dl {
  margin-right: 0;
}
.de-process-con dl img {
  width: 48px;
  height: 48px;
  display: block;
  margin: 0 auto 14px;
}
.de-process-con dt {
  margin-bottom: 10px;
}
.de-process-con dt span {
  display: block;
  height: 30px;
  width: 30px;
  margin: 5px auto 10px;
  font-size: 24px;
  line-height: 30px;
  color: #333;
  border-bottom: 2px solid #333;
  overflow: hidden;
}
.de-process-con dt p {
  min-height: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #15377b;
  line-height: 20px;
  overflow: hidden;
}
.de-process-desc {
  min-height: 50px;
  color: #444;
  line-height: 25px;
  overflow: hidden;
}
/*加盟案例*/
.details-case {
  padding: 30px 0 50px;
}
.de-case-title {
  text-align: center;
  margin-bottom: 60px;
}
.de-case-title p {
  height: 60px;
  font-size: 45px;
  color: #15377b;
  line-height: 60px;
  letter-spacing: 2px;
  margin-bottom: 10px;
  overflow: hidden;
}
.de-case-title em {
  display: block;
  height: 30px;
  font-size: 24px;
  color: #666;
  line-height: 30px;
  overflow: hidden;
}
.de-case-title span {
  display: block;
  height: 32px;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 2px;
  overflow: hidden;
}
.de-case-con dl {
  width: 33%;
  margin: 0 0.15% 10px;
  float: left;
  text-align: center;
}
.de-case-con img {
  width: 100%;
  display: block;
}
.de-case-con dt {
  margin-bottom: 10px;
}
.de-case-con dd {
  padding: 0 5px;
}
.de-case-con p {
  height: 30px;
  font-size: 22px ;
  color: #333;
  line-height: 30px;
  overflow: hidden;
}
.de-case-con p a {
  display: block;
  height: 30px;
  line-height: 30px;
  color: #333;
  overflow: hidden;
}
.de-case-desc {
  height: 40px;
  font-size: 24px;
  font-weight: bold;
  color: #333;
  line-height: 40px;
  overflow: hidden;
}
/*单页*/
